/* ================================================= */
/* Root = Horizontal, Secondary = Vertical           */
/* ================================================= */


#menu ul, #fmenu ul {
	margin: 1px auto;
	border: 0 none;
	padding: 0;
	width: 100%; /*For KHTML*/
	list-style:none;
	height: 24px;

	}

#menu ul li, #fmenu ul li {
	background:url("../images/menu_seperator.png") 8px 15px no-repeat; 
	margin: 0px 0px 0px 0px;
	border: 0 none;
	padding:0 7px 0 27px;
	float: left; /*For Gecko*/
	display: inline;
	line-height:37px;
	position: relative;
	display:inline;
	/*padding-right:20px;	*/
	
}

#menu ul ul {
	margin: 5px 0 0 10px;
	border: 0 none;
	padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute !important;
	top: 24px;
	left: 0;
	}

#menu ul ul:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

#menu ul ul li {
	background:url("../images/menu_seperator.png") 8px 9px no-repeat;
	background-color:#888948;
	width: 220px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	border:1px solid #ffffff;
	padding-right:0px;
	padding-left:15px;
	line-height:25px;
}

/* ================================================= */
/* Root Menu                                         */
/* ================================================= */

#menu ul a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

/* ================================================= */
/* Root Menu Hover Persistence                       */
/* ================================================= */
#menu ul a:hover,
#menu ul li:hover a,
#menu ul li.iehover a {
	color: #FFF;
}
#menu li ul
{
	border:0px solid #d6d6d6;	
	border-width:0px;
	opacity:0.9;
	width:160px;
}
#menu li ul li a
{
/*background:URL(../images/arrow.gif) 50% 0% no-repeat;*/
text-indent:5px;
}

/* ================================================= */
/* 2nd Menu                                          */
/* ================================================= */
#menu ul li:hover li a,
#menu ul li.iehover li a {
	float: none;
	background: #848647;
	color: #FFFFFF;
}

/* ================================================= */
/* 2nd Menu Hover Persistence                        */
/* ================================================= */
#menu ul li:hover li a:hover,
#menu ul li:hover li:hover a,
#menu ul li.iehover li a:hover,
#menu ul li.iehover li.iehover a {
	color: #ffffff;
	background: #848647;
}

/* ================================================= */
/* 3rd Menu                                          */
/* ================================================= */
#menu ul li:hover li:hover li a,
#menu ul li.iehover li.iehover li a {
	background: #ffffff URL(../images/bg.gif) top left repeat-x;
	color: #414141;
	}

/* ================================================= */
/* 3rd Menu Hover Persistence                        */
/* ================================================= */
#menu ul li:hover li:hover li a:hover,
#menu ul li:hover li:hover li:hover a,
#menu ul li.iehover li.iehover li a:hover,
#menu ul li.iehover li.iehover li.iehover a {
	background: #FFF URL(../images/bg.gif) top left repeat-x;	
	color: #f64e40;
	}

/* ================================================= */
/* 4th Menu                                          */
/* ================================================= */
#menu ul li:hover li:hover li:hover li a,
#menu ul li.iehover li.iehover li.iehover li a {
	background: #c2c9a8;
	color: #4c4f49;
	}

/* ================================================= */
/* 4th Menu Hover                                    */
/* ================================================= */
#menu ul li:hover li:hover li:hover li a:hover,
#menu ul li.iehover li.iehover li.iehover li a:hover {
	background: #e8f2db;
	color: #4c4f49;
	}

#menu ul ul ul,
#menu ul ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 160px;
	}


/* ================================================= */
/* 5th Menu                                   */
/* ================================================= */

.tab_menu
{
	margin:10px 0 0 0;
	width:575px;
	padding:0px;
	/*margin:5px 5px 0px;*/
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	/*font-size:1em;*/
}

.tab_menu ul
{
	padding:0;
	margin-left:5px;
	list-style:none;
}

.tab_menu ul li
{
	float:left;
	background:url("../images/home_tab_bg.png") repeat-x; 
	height:41px;
	width:275px;
	padding:10px 0 0 0;
	margin:5px 5px;
	display:block;
	font-size:1.2em;
	font-style:italic;
	font-weight:bold;
	color:#ffffff;

}

.tab_menu ul li a
{
	color:#ffffff;
	text-decoration:none;
}



/*  left panel Menu */
.left_panel_box-contents ul
{
padding:0;
list-style:none;
}
.left_panel_box-contents a
{
	/*color:#3f3f3f;*/
	color:#000000;
	text-decoration:none;
}
.left_panel_box-contents a:hover
{
	text-decoration:underline;
}
.left_panel_box-contents a:visited 
{
	text-decoration: none;
}
.left_panel_box-contents ul.menu li
{
	background: url('../images/black_arrow.png') #ffcc66 8px 11px no-repeat;
	/*padding-left: 17px;*/
	margin-bottom:1px;
	padding:7px 0 5px 17px;
}
.left_panel_box-contents ul.menu li ul
{
	display:none;
	position:absolute !important;
	margin-top:-22px;
	margin-left:165px;
	z-index:20;
}
.left_panel_box-contents ul.menu li:hover ul
{
	display:block;
	position:absolute !important;
	margin-top:-22px;
	margin-left:165px;
	z-index:20;
}
.left_panel_box-contents ul.menu li:hover ul li
{
	margin-left:5px;
	padding-right:10px;
}


/* Left panel Menu Ends*/


/* ================================================= */
/* Do Not Move - Must Come Before display:block for Gecko */
/* ================================================= */

#menu ul li:hover ul ul,
#menu ul li:hover ul ul ul,
#menu ul li.iehover ul ul,
#menu ul li.iehover ul ul ul {
	display: none;
	}

#menu ul li:hover ul,
#menu ul ul li:hover ul,
#menu ul ul ul li:hover ul,
#menu ul li.iehover ul,
#menu ul ul li.iehover ul,
#menu ul ul ul li.iehover ul {
	display: block;
	}

